"userInfo" = "Ladezustand";
"Time" 	= "Zeit";
"Percentage" 	= "Prozentsatz";
"Icon Only"	= "Nur Symbol";
"Both"	= "Beides";
"Calculating..." = "Berechnung erfolgt…";
"Charged" = "Geladen";
"UPS attached" = "USV angeschlossen";
